a {
	color: #8E8160;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.marronmain {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color:#7B641C;
	font-weight:bold;
	line-height: 20px;
}
.darktaupefin {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4E4632;
	line-height: 20px;
}
.darktaupe {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#4E4632;
	font-weight:bold;
	line-height: 20px;
}
.marrongros {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:16px;
	color:#7B641C;
	font-weight:bold;
	line-height: 20px;
}

.blancfondmarron {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #E9FC96;	
	font-weight:bold;
	line-height: 20px;	
}

.vert {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #BAE300;	
	font-weight:bold;
	line-height: 20px;	
}

a.vert {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #BAE300;	
	font-weight:bold;
	line-height: 20px;	
}

a.vert:hover {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;	
	color: #9CBB12;	
	font-weight:bold;
	line-height: 20px;	
}
.marronon {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;	
	color: #FFFFFF;	
	font-weight:bold;
	line-height: 20px;	
}
.marron {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #7B641C;	
	font-weight:bold;
	line-height: 20px;	
}

a.marron {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #7B641C;	
	font-weight:bold;
	line-height: 20px;	
}

a.marron:hover {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;	
	color: #4B3A03;	
	font-weight:bold;
	line-height: 20px;	
}

.bleu {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #475F96;	
	font-weight:bold;
	line-height: 20px;	
}
.blancbleu {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #FFFFFF;	
	font-weight:bold;
	line-height: 20px;	
}

a.blancbleu {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #FFFFFF;	
	font-weight:bold;
	line-height: 20px;	
}

a.blancbleu:hover {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;	
	color: #475F96;	
	font-weight:bold;
	line-height: 20px;	
}
.jaune {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #FCEE2A;	
	font-weight:bold;
	line-height: 20px;	
}
.blancjaune {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #FFFFFF;	
	font-weight:bold;
	line-height: 20px;	
}
a.blancjaune:hover {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;	
	color: #FCEE2A;	
	font-weight:bold;
	line-height: 20px;	
}
.rouge {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #7E0502;	
	font-weight:bold;
	line-height: 20px;	
}
.blancrouge {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #FFFFFF;	
	font-weight:bold;
	line-height: 20px;	
}
a.blancrouge:hover {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;	
	color: #7E0502;	
	font-weight:bold;
	line-height: 20px;	
}
.blanctaupe {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;
	color: #FFFFFF;	
	font-weight:bold;
	line-height: 20px;	
}
a.blanctaupe:hover {
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;	
	font-size:14px;	
	color: #4E4632;	
	font-weight:bold;
	line-height: 20px;	
}

